nz-spin([nzSpinning]="loading", nzTip="Loading workflows", nzDelay="200")
  nz-card(nzBordered="false")
    nz-table(#studioWorkflowsTable, [nzData]="items")
      thead
        tr
          th Name
          th Status
          th(nzWidth="50%") Description
          th(nzWidth="200px") Actions
      tbody
        ng-container(*ngFor="let item of studioWorkflowsTable.data; trackBy: trackItemById")
          ng-container(*ngTemplateOutlet="itemTemplate; context: { $implicit: item }")
